@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');

@font-face
{
	font-family: "KaiTi";
	font-style: normal;
	src: url("../_fonts/KaiTi.ttf") format("truetype");
}

*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto', 'KaiTi', sans-serif;
	scroll-behavior: smooth;
}

::-webkit-scrollbar
{
	width: 10px;
}

::-webkit-scrollbar-thumb
{
	background: #666;
	border-radius: 20px;
}

::-webkit-scrollbar-track
{
	background: #ddd;
	border-radius: 20px;
}

a
{
	transition: 0.2s;
}

#topbtn
{
  display: inline-block;
  background-color: transparent;
	color: #A7A7A7;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
	font-size: 20px;
	outline: none;
	cursor: pointer;
	padding: 15px;
	border-radius: 50%;
	border: 3px solid #A7A7A7;
}

#topbtn:hover
{
  cursor: pointer;
	background-color: white;
	box-shadow: 0px 1px 9px #E0E3E6;
	border-color: transparent;
	color: #2E318F;
	transition-duration: 0.4s;
}

#topbtn.show
{
  opacity: 1;
  visibility: visible;
}

header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: 0.6s;
	padding: 20px 0;
	z-index: 1000;
}

header.sticky
{
	background-color: white;
	box-shadow: 0px 1px 9px #E0E3E6;
	transition: 0.6s;
	padding: 6px 0 0 0;
}

.navigation
{
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: 0.6s;
	padding: 0 100px;
	z-index: 1;
}

.checkbtn
{
	font-size: 30px;
	color: #122841;
	float: left;
	line-height: 80px;
	cursor: pointer;
	display: none;
}

#check
{
	display: none;
}

.logo
{
	position: relative;
	text-decoration: none;
	cursor: pointer;
}

.logo:hover
{
	animation: heart 1.25s linear infinite;
}

@keyframes heart
{
	from
  {
	transform: scale(1);
  }
	10%
  {
	transform: scale(1.2);
  }
}

a .logo
{
	cursor: pointer;
}

ul
{
	position: relative;
	justify-content: center;
	align-items: center;
	padding-right: 165px;
}

ul li
{
	display: inline-block;
	position: relative;
	list-style: none;
	font-size: 14px;
}

ul li .active
{
	font-weight: 900;
}

.sticky ul li .active
{
	font-weight: 900;
}

ul li a
{
	position: relative;
	margin: 0 20px;
	padding: 16px 0;
	text-decoration: none;
	color: #122841;
	letter-spacing: 2px;
	font-weight: 600px;
	line-height: 16px;
	cursor: pointer;
}

.sticky ul li a
{
	color: #2E318F;
}

ul li a:hover
{
	font-weight: 900;
}

.sticky ul li a:hover
{
	color: #2E318F;
}

.dropdown
{
	display: inline-block;
}

.dropdown:hover
{
	font-weight: 900;
	background-color: transparent;
}

.servicesdrop
{
	background-color: transparent;
	padding: 30px 0;
}

.dropdown-content
{
	display: none;
	position: absolute;
	background-color: white;
	min-width: 150px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
	z-index: 999;
	margin: 24px 0;
}

.dropdown-content a
{
	padding: 12px 0;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: 400;
}

.dropdown:hover .dropdown-content
{
	display: block;
}

.call a
{
	position: relative;
	border-radius: 50%;
	border: 3px solid #ED1C24;
	color: #ED1C24;
	height: 40px;
	width: 40px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	cursor: pointer;
}

.call a:hover
{
	border: 3px solid #ED1C24;
	color: #ED1C24;
}

.call a:hover:before
{
	content:"";
	position: absolute;
	width: calc(60px);
	height: calc(60px);
	border-radius: 50%;
	border: 2px solid #ED1C24;
	animation: pulse 1.5s linear infinite;
}

.call a:hover:after
{
	content:"";
	position: absolute;
	width: calc(60px);
	height: calc(60px);
	border-radius: 50%;
	border: 1px solid #ED1C24;
	animation: pulse 1.5s linear infinite;
	animation-delay: 0.4s;
}

@keyframes pulse
{
	0%
  {
	transform: scale(0.5); opacity: 0;
  }
	50%
  {
	transform: scale(1); opacity: 1;
  }
	100%
  {
	transform: scale(1.4); opacity: 0;
  }
}

.sticky .call a
{
	background-color: #ED1C24;
	color: white;
}

.sticky .call a:hover
{
	border-color: #ED1C24;
	background-color: #ED1C24;
	color: white;
	animation: ring 1s cubic-bezier(0,0,0,0) infinite;
}

@keyframes ring
{
	0%{box-shadow: 0 0 0 0 #fddcda; }
	25%{box-shadow: 0 0 0 5px #fddcda; }
	50%{box-shadow: 0 0 0 10px #fef2f2; }
	75%{box-shadow: 0 0 0 15px #fef2f1; }
	100%{box-shadow: 0 0 0 0 #fddcda; }
}

.sticky .call a:hover:before
{
	visibility: hidden;
}

.sticky .call a:hover:after
{
	visibility: hidden;
}

.call .tooltiptext
{
	visibility: hidden;
	width: 120px;
	background-color: white;
	color: #ED1C24;
	text-align: center;
	border-radius: 6px;
	padding: 5px 5px;
	position: absolute;
	z-index: 1;
	float: left;
	margin: -35px -150px;
	font-weight: 600;
}

.call:hover .tooltiptext
{
  visibility: visible;
}

.sticky .call .tooltiptext
{
	visibility: hidden;
	width: 120px;
	background-color: #ED1C24;
	color: white;
	text-align: center;
	border-radius: 6px;
	padding: 5px 5px;
	position: absolute;
	z-index: 1;
	float: left;
	margin: -35px -150px;
	font-weight: 600;
}

.call:hover .tooltiptext
{
	visibility: visible;
}

.progress-container
{
	width: 100%;
	height: 2px;
	visibility: hidden;
	background-color: transparent;
	z-index: 1001;
}

.progress-bar
{
	height: 2px;
	background: #2E318F;
	width: 0%;
}

.sticky .progress-container
{
	visibility: visible;
}

.banner
{
	position: relative;
	width: 100%;
	height: 100vh;
	background: url(../_assets/elysium.jpg);
	background-size: cover;
	background-position: bottom;
	display: flex;
	justify-content: center;
	align-items: center;
}

.banner .home
{
	margin-bottom: 50px;
}

.banner .home .title1
{
	text-align: center;
	color: #122841;
	font-weight: 500;
	font-size: 45px;
}

.banner .cloud
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../_assets/cloud.png);
	animation: animate 60s linear infinite;
	background-size: cover;
	overflow: hidden;
}

.banner .clouds img
{
	position: absolute;
	bottom: 0;
	max-width: 100%;
	animation: animate calc(3s * var(--i)) linear infinite;
}

.callnowbutton
{
	border-radius: 30px;
	border-color: #122841;
	color: #122841;
	font-weight: 500;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 17px;
	transition-duration: 0.4s;
	cursor: pointer;
	position: absolute;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: transparent;
	top: 58%;
	left: 50%;
	z-index: 30;
}

.callnowbutton:hover
{
	color: white;
	font-weight: 900;
	background-color: #2E318F;
	border-color: #2E318F;
}

@keyframes animate
{
	0%
	{
	background-position: 0px;
	}
	100%
	{
	background-position: 5440px;
	}
}

.mouse-wrap
{
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 85%;
	transform: translate(-50%,-50%);
}

.mouse-wrap p
{
	letter-spacing: 8px;
	font-size: 14px;
	animation: nudgeText 5.5s ease-out infinite;
	position: absolute;
	left: 50%;
	top: 60px;
	transform: translateX(-50%) translateY(0);
	margin-left: 3px;
}

.mouse
{
	top: 10px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 25px;
	animation: nudgeMouse 5.5s ease-out infinite;
}

.mouse:after
{
	content: '';
	background-color: #122841;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	animation: trackBallSlide 5.5s linear infinite;
	position: absolute;
	top: -3px;
	right: 0;
	bottom: 18px;
	left: 0;
	margin: auto;
	transform: translateY(20px);
}

.mouse .frame
{
	width: 100%;
	position: absolute;
	z-index: 1;
}

.mouse .frame path
{

	fill: none;
	stroke: #122841;
	stroke-width: 3;
	opacity:0.5;
}

.mouse .mouse-left,
.mouse .mouse-right
{
	width: 50%;
	position: absolute;
	z-index: 2;
}

.mouse .mouse-right
{
	right: 0;
}

.mouse .Animate-Draw
{
	fill: none;
	stroke: #122841;
	stroke-width: 3;
	fill-opacity: 1;
}

.mouse .mouse-left .Animate-Draw
{
	animation: DrawLine 5.5s ease-out infinite;
}

.mouse .mouse-right .Animate-Draw
{
	animation: DrawLineBack 5.5s ease-out infinite;
}

@keyframes DrawLine
{
  0%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  22%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  38%
  {
    stroke-dashOffset: 125;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  38.1%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:0;
  }
  48%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  64%
  {
    stroke-dashOffset: 125;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  64.1%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:0;
  }
  74%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  90%
  {
    stroke-opacity:1;
    stroke-dashOffset: 125;
    stroke-dasharray: 120;
  }
  90.1%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:0;
  }
}

@keyframes DrawLineBack
{
  0%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  22%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  38%
  {
    stroke-dashOffset: -114;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  38.1%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:0;
  }
  48%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  64%
  {
    stroke-dashOffset: -114;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  64.1%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:0;
  }
  74%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:1;
  }
  90%
  {
    stroke-opacity:1;
    stroke-dashOffset: -114;
    stroke-dasharray: 120;
  }
  90.1%
  {
    stroke-dashOffset: 0;
    stroke-dasharray: 120;
    stroke-opacity:0;
  }
}

@keyframes nudgeMouse
{
  0%
  {
    transform: translateY(0) translateX(-50%);
  }
  22%
  {
    transform: translateY(0px) translateX(-50%);
  }
  38%
  {
    transform: translateY(9px) translateX(-50%);
  }
  48%
  {
    transform: translateY(0px) translateX(-50%);
  }
  64%
  {
    transform: translateY(9px) translateX(-50%);
  }
  74%
  {
    transform: translateY(0px) translateX(-50%);
  }
  90%
  {
    transform: translateY(9px) translateX(-50%);
  }
}

@keyframes nudgeText
{
  0%
  {
    transform: translateY(0) translateX(-50%) scaleY(1);
    opacity:1;
  }
  22%
  {
    transform: translateY(0px) translateX(-50%)  scaleY(1);
    opacity:1;
  }
  38%
  {
    transform: translateY(5px) translateX(-50%) scaleY(0.9);
    opacity:0.5;
  }
  48%
  {
    transform: translateY(0px) translateX(-50%) scaleY(1);
    opacity:1;
  }
  64%
  {
    transform: translateY(5px) translateX(-50%) scaleY(0.9);
    opacity:0.5;
  }
  74%
  {
    transform: translateY(0px) translateX(-50%) scaleY(1);
    opacity:1;
  }
  90%
  {
    transform: translateY(5px) translateX(-50%) scaleY(0.9);
    opacity:0.5;
  }
}

@keyframes trackBallSlide
{
  0%
  {
    transform:translateY(20px)
      scale(1);
    opacity:1;
  }
  22%
  {
    transform:translateY(20px)
      scale(1);
    opacity:1;
  }
  26%
  {
    transform:translateY(30px)
      scale(0.9);
    opacity:1;
  }
  34%
  {
    transform:translateY(55px)
      scale(0.1);
    opacity:0;
  }
  41%
  {
    transform:translateY(30px)
      scale(0);
    opacity:0.3;
  }
  48%
  {
    transform:translateY(20px)
      scale(1);
    opacity:1;
  }
  52%
  {
    transform:translateY(30px)
      scale(0.9);
    opacity:1;
  }
  60%
  {
    transform:translateY(55px)
      scale(0.1);
    opacity:0;
  }
  67%
  {
    transform:translateY(30px)
      scale(0);
    opacity:0.3;
  }
  74%
  {
    transform:translateY(20px)
      scale(1);
    opacity:1;
  }
  78%
  {
    transform:translateY(30px)
      scale(0.9);
    opacity:1;
  }
  86%
  {
    transform:translateY(55px)
      scale(0.1);
    opacity:0;
  }
  93%
  {
    transform:translateY(30px)
      scale(0);
    opacity:0.3;
  }
  100%
  {
    transform:translateY(20px)
      scale(1);
    opacity:1;
  }
}

@-webkit-keyframes border-transform
{
	0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; }
	14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; }
	28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; }
	42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; }
	56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; }
	70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; }
	84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; }
}

section
{
	position: relative;
	padding: 100px 150px;
	background-color: white;
}

.title2
{
	position: relative;
	font-size: 32px;
	margin-bottom: 5px;
	text-align: center;
	color: #2E318F;
	font-weight: 500;
}

.services-row
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.services-row:after
{
	content: "";
	display: table;
	clear: both;
}

.services-column
{
	float: left;
	width: 33.33%;
	padding: 0 15px;
}

.services-card
{
	box-shadow: 0 5px 20px 3px #DFDFDF;
	text-align: center;
	background-color: #F4F4F4;
	padding: 0 0 30px 0;
}

.services-card img
{
	width: 100%;
	pointer-events: none;
}

.services-card .title2
{
	position: relative;
	font-size: 20px;
	margin: 20px 0px 20px 0px;
	text-align: center;
	font-weight: 500;
}

.title3
{
	position: relative;
	font-size: 20px;
	margin: 20px 0 0 0;
	text-align: center;
	font-weight: 400;
}

.cntitle3
{
	position: relative;
	font-size: 20px;
	margin: 10px 0 0 0;
	text-align: center;
	font-family: 'kaiti', sans-serif;
	font-weight: 400;
}

.button
{
	border-color: #2E318F;
	color: #2E318F;
	font-weight: 500;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	transition-duration: 0.4s;
	cursor: pointer;
	position: absolute;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: transparent;
	cursor: pointer;
	top: 97%;
	left: 50%;
}

.button:hover
{
	background-color: #F4F4F4;
	border: none;
	color: #2E318F;
	font-weight: 700;
	box-shadow: 0 5px 20px 3px #DFDFDF;
}

.button a:link
{
	color: #2E318F;
	text-decoration: none;
	cursor: pointer;
}

.button a:hover
{
	color: #2E318F;
	text-decoration: none;
}

.button a:active
{
	color: #2E318F;
	text-decoration: none;
}

.button a:visited
{
	color: #2E318F;
	text-decoration: none;
}

.aboutrow
{
	position: relative;
	height: 550px;
	background-color: #E0E3E6;
}

.aboutleftcolumn
{
	width: 45%;
	float: left;
	padding: 100px 0 100px 165px;
}

.aboutrightcolumn
{
	width: 50%;
	float: right;
}

.aboutrightcolumn img
{
	height: 550px;
	float: right;
	padding: 0 85px 0 0;
	pointer-events: none;
}

.contactrow
{
	position: relative;
	padding: 100px 165px;
	height: 550px;
	background-color: #F4F4F4;
}

.contactleftcolumn
{
	float: left;
}

.contactrightcolumn
{
	float: right;
	width: 70%;
}

.map
{
	width: 100%;
	height: 350px;
	border: 0;
	float: right;
}

.title21
{
	position: relative;
	font-size: 32px;
	margin-bottom: 5px;
	text-align: left;
	font-weight: 500;
	color: #2E318F;
}

.para1
{
	font-size: 20px;
	text-align: justify;
}

.para3
{
	font-size: 20px;
	text-align: left;
}

.button2
{
	border-color: #2E318F;
	color: #2E318F;
	font-weight: 500;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	transition-duration: 0.4s;
	cursor: pointer;
	position: absolute;
	background-color: transparent;
	cursor: pointer;
}

.button2:hover
{
	background-color: #F4F4F4;
	border: none;
	color: #2E318F;
	font-weight: 700;
	box-shadow: 0 5px 20px 3px #DFDFDF;
}

.button2 a
{
	color: #2E318F;
	text-decoration: none;
	cursor: pointer;
}


.button2 a:active
{
	color: #2E318F;
	text-decoration: none;
}

.icons
{
	font-size: 50px;
	padding-top: 10px;
}

@-webkit-keyframes mapicon {
  0% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  50% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes mapicon {
  0% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  50% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes mapicon-float {
  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes mapicon-float {
  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.mapicon {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.mapicon:hover, .mapicon:focus, .mapicon:active {
  -webkit-animation-name: mapicon-float, mapicon;
  animation-name: mapicon-float, mapicon;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}

@-webkit-keyframes wazego
{
  16.65%
  {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3%
  {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95%
  {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6%
  {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25%
  {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes wazego
{
  16.65%
  {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3%
  {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95%
  {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6%
  {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25%
  {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100%
  {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.wazeicon
{
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.wazeicon:hover, .wazeicon:focus, .wazeicon:active
{
	-webkit-animation-name: wazego;
	animation-name: wazego;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 10;
	animation-iteration-count: 10;
}

footer .row
{
	padding: 100px 330px;
	background-color: #2E318F;
}

footer .row:after
{
	content: "";
	display: table;
	clear: both;
}

footer .column
{
	float: left;
	width: 50%;
}

footer .column2
{
	float: left;
	padding-left: 29%;
}

footer .title
{
	position: relative;
	font-size: 28px;
	margin-bottom: 5px;
	text-align: left;
	color: white;
	font-weight: 500;
}

.clickablephone
{
	text-decoration: none;
	font-size: 22px;
	font-weight: 700;
	color: white;
}

.clickablephone:hover
{
	color: #A7A7A7;
}

.clickableemail
{
	text-decoration: none;
	font-size: 20px;
	color: white;
}

.clickableemail:hover
{
	color: #A7A7A7;
}

.para2
{
	font-size: 20px;
	text-align: left;
	color: white;
}

.fbicon
{
	border: 3px solid white;
	border-radius: 50%;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	color: white;
	font-size: 30px;
}

.fbicon:hover
{
	border: none;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	color: #2E318F;
	font-size: 30px;
	background-color: white;
	transition-duration: 0.4s;
}

.secondlink a
{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.secondlink a:hover
{
	color: #A7A7A7;
}

footer .copyright
{
	text-align: center;
	background-color: #122841;
	color: white;
	padding: 20px 0;
	font-size: 16px;
}

#loader
{
  position: fixed;
  top: 0;
	left: 0;
  z-index: 1000000;
  background-color: #E0E3E6;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}

@media only screen and (min-width: 332px) and (max-width: 418px)
{

	.aboutrow
{
	height: 920px !important;
}

	.aboutrightcolumn img
{
	padding: 0;
	height: 310px !important;
}

}

@media only screen and (min-width: 418px) and (max-width: 565px)
{

	.aboutrow
{
	height: 940px !important;
}

	.aboutrightcolumn img
{
	padding: 0;
	height: 380px !important;
}

}

@media screen and (max-width: 700px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 30px;
}

	.banner .home .title1
{
	font-size: 38px;
}

	.callnowbutton
{
	border-radius: 30px;
	padding: 16px 32px;
	font-size: 15px;
	transition-duration: 0.4s;
	top: 57%;
}

	.mouse-wrap
{
	left: 50%;
	top: 85%;
}

	.mouse-wrap p
{
	font-size: 12px;
	left: 50%;
	top: 55px;
}

	.mouse
{
	top: 10px;
	left: 50%;
	width: 22px;
}

	.mouse:after
{
	width: 6px;
	height: 6px;
	top: -3px;
	right: 0;
	bottom: 18px;
	left: 0;
}

	section
{
	padding: 100px 30px;
}

	.title2
{
	font-size: 28px;
}

	.title3
{
	font-size: 18px;
}

	.cntitle3
{
	font-size: 18px;
}

	.aboutrow
{
	text-align: center;
	height: 1000px;
}

	.aboutleftcolumn
{
	width: 100%;
	float: none;
	padding: 100px 30px;
}

	.title21
{
	font-size: 28px;
}

	.para1
{
	font-size: 18px;
}

	.para3
{
	font-size: 20px;
}

	.aboutrightcolumn
{
	width: 100%;
	float: none;
	padding: 0;
}

	.aboutrightcolumn img
{
	padding: 0;
	height: 500px;
	float: none;
}

	#loader img
{
  width: 80%;
}

}

@media screen and (max-width: 1300px)
{

	#toggle
{
	position: relative;
	width: 28px;
	height: 80px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s;
	padding: 0 15px;
	color: #122841;
}

	#toggle.active
{
	color: #122841;
}

	#toggle::before
{
	content: '';
	position: absolute;
	width: 28px;
	height: 5px;
	background: #122841;
	transition: 0.2s;
	transform: translateY(-10px);
	box-shadow: 0 10px 0;
}

	#toggle.active::before
{
	transform: translateY(0px) rotate(45deg);
	box-shadow: 0 0 0 #122841;
}

	#toggle::after
{
	content: '';
	position: absolute;
	width: 28px;
	height: 5px;
	background: #122841;
	transition: 0.2s;
	transform: translateY(10px);
}

	#toggle.active::after
{
	transform: translateY(0px) rotate(-45deg);
}

	.sticky #toggle
{
	color: #2E318F;
}

	.sticky #toggle.active
{
	color: #2E318F;
}

	.sticky #toggle::before
{
	background: #2E318F;
}

	.sticky #toggle.active::before
{
	box-shadow: 0 0 0 #2E318F;
}

	.sticky #toggle::after
{
	background: #2E318F;
}

 ul
{
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    top: 100px;
		left: -100%;
    text-align: center;
    transition: all .5s;
		padding: 70px 0;
}

	.sticky ul
{
    width: 100%;
    height: 100%;
    top: 82px;
	left: -100%;
}

  ul li
{
    display: block;
    line-height: 80px;
		text-align: center;
}

	ul li a
{
    font-size: 20px;
		line-height: 30px;
}

  #check:checked ~ ul
{
    left: 0;
}

	ul .active
{
		font-weight: 900;
}

	.dropdown-content
{
    visibility: hidden;
}

	.call:hover .tooltiptext
{
	visibility: hidden;
}

	.progress-container
{
	margin: 0;
}

	footer .title
{
	margin-top: 100px;
}

}

@media screen and (max-width: 900px)
{

	.services-column
{
	float: none;
	width: 100%;
	padding: 25px 0;
}

	.title21
{
	text-align: center;
}

	.icons
{
	text-align: center;
}

	.button2
{
	position: relative;
}

	.contactrow
{
	padding: 100px 30px;
	text-align: center;
	height: 950px;
}

	.contactleftcolumn
{
	width: 100%;
}

	.contactrightcolumn
{
	width: 100%;
	position: relative;
	padding-top: 50px;
}

	.para3
{
	text-align: center;
}

	.map
{
	height: 350px;
	border: 0;
	flex: 100%;
	width: 100%;
	margin: 0;
}

	.para1
{
	text-align: justify;
	text-align-last: center;
}

}

@media only screen and (max-width: 925px)
{

	.fbicon
{
    display: inline-block;
}

	.fa-facebook-f
{
    display: inline-block;
	margin-top: 20%;
}

	.fbicon:hover
{
	display: inline-block;
}

	footer .row
{
	padding: 0 30px;
	padding-bottom: 100px;
	background-color: #2E318F;
}

	footer .column
{
	width: 100%;
	text-align: center;
}

	footer .column2
{
	width: 100%;
	text-align: center;
	padding: 0%;
}

	footer .title
{
	text-align: center;
	margin-top: 100px;
}

	.para2
{
	text-align: center;
}

}

@media only screen and (min-width: 900px) and (max-width: 1300px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 80px;
}

	section
{
	padding: 100px 65px;
}

	.aboutleftcolumn
{
	width: 45%;
	float: left;
	padding: 100px 0 100px 80px;
}

	.aboutrightcolumn
{
	width: 50%;
	float: right;
}

	.aboutrightcolumn img
{
	height: 450px;
	float: right;
	padding: 0;
	margin-top: 60px;
}

	.contactrow
{
	padding: 100px 80px;
	text-align: left;
}

	.contactrightcolumn
{
	width: 65%;
	float: right;
}

	.map
{
	height: 350px;
	border: 0;
	width: 100%;
}

}

@media only screen and (min-width: 925px) and (max-width: 1300px)
{

	footer .row
{
	padding: 0px 170px;
	padding-bottom: 100px;
	background-color: #2E318F;
}

}

@media only screen and (min-width: 700px) and (max-width: 900px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 80px;
}

	section
{
	padding: 100px 150px;
}

	.aboutrow
{
	text-align: center;
	height: 1050px;
}

	.aboutleftcolumn
{
	width: 100%;
	float: none;
	padding: 100px 150px;
}

	.aboutrightcolumn
{
	width: 100%;
	float: none;
	padding: 0;
}

	.aboutrightcolumn img
{
	padding: 0;
	height: 500px;
	float: none;
}

	.contactrow
{
	padding: 100px 150px;
}

}

@media only screen and (min-width: 300px) and (max-width: 400px)
{

	.logo
{
	width: 60%;
}

	footer .copyright
{
	font-size: 14px;
}


}

@media only screen and (min-width: 925px) and (max-width: 1180px)
{

	footer .column2
{
	float: left;
	padding-left: 18%;
}

}

@media only screen and (min-width: 1300px) and (max-width: 1500px)
{

	footer .row
{
	padding: 100px 270px;
}

	footer .column2
{
	float: left;
	padding-left: 18%;
}

}


.reveal
{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: all 1.5s ease;
}

.reveal.active
{
  transform: translateY(0px);
  opacity: 1;
}
